/* tabs*/
#tabs_inner_td{background:#F7F6F2;padding:10px 10px 0}
#tabs_inner_menu {
	float:left;
	width:100%;
	font-size:13px;
	line-height:normal;
}
#tabs_inner_menu ul {
	margin:0;
	padding:0 10px;
	list-style:none;
}
#tabs_inner_menu li {
	display:inline;
	float:left;
	margin:0;
	padding:0 0 0 5px;
	white-space:nowrap;
	background: #F2F3F4;
    border-radius: 5px 5px 0 0;
    margin-right: 5px;
}

#tabs_inner_menu li.ac, 
#tabs_inner_menu li.hover_tab {
    background: #E4E6E7;
}

#tabs_inner_menu li span {
    background: #F2F3F4;
    color: #000;
    display:block;
    padding:5px 6px 4px 2px;
    margin-left:-1px;
    height:15px;
    vertical-align:middle;
    border-radius: 5px 5px 0 0;
}

#tabs_inner_menu li.ac span {
    background: #E4E6E7;
}

#tabs_inner_menu li span.hover_tab_span {
    background: #E4E6E7;
}

#tabs_inner_menu li#trivia{background:url("../img/tabs/tableft2.gif") no-repeat 0 0}
#tabs_inner_menu li#trivia.ac{background:url("../img/tabs/tableft2.gif") no-repeat 0 -42px}
#tabs_inner_menu li.t_hover_tab{background:url("../img/tabs/tableft2.gif") no-repeat 0 -42px !important}
#tabs_inner_menu li#trivia span{background:url("../img/tabs/tabright2.gif") no-repeat  100% 0}
#tabs_inner_menu li#trivia.ac span{background:url("../img/tabs/tabright2.gif") no-repeat  100% -42px}
#tabs_inner_menu li#trivia span.t_hover_tab_span{background:url("../img/tabs/tabright2.gif") no-repeat  100% -42px}

#tabs_inner_menu.sequences_tabs li{background:url("../img/tabs/tableft.gif") no-repeat 0 -168px}
#tabs_inner_menu.sequences_tabs li.ac{background:url("../img/tabs/tableft.gif") no-repeat 0 -210px}
#tabs_inner_menu.sequences_tabs li span{background:url("../img/tabs/tabright.gif") no-repeat  100% -168px}
#tabs_inner_menu.sequences_tabs li.ac span{background:url("../img/tabs/tabright.gif") no-repeat  100% -210px}
#tabs_inner_menu.sequences_tabs li.ac span a{color:black;}
.sequences_tabs_inner{border:1px solid #afc9fd;background:#e1eafc;padding:5px !important;}

#tabs_inner_menu a.classLink {
    color:#000;
    text-decoration:none;
    cursor:pointer;
    display:block;
    padding:0 10px 0 6px;
}

#tabs_inner_menu a.classLink:hover, 
#tabs_inner_menu li.ac a {
    color: #000;
    font-weight: 600;
    text-decoration:none;
}
	
#tabs_inner_menu div.scrollable {height:21px}
#tabs_inner_menu div.scrollable .items {padding:0}
#tabs_inner_menu div.scrollable .classLink {color:#59523A}
#tabs_inner_menu div.scrollable .hover .classLink,
#tabs_inner_menu div.scrollable .ac .classLink {color:#822922}
#tabs_inner_menu .prevPageImage {cursor:pointer;float:left;height:16px;margin:3px 5px 0 0}
#tabs_inner_menu .nextPageImage {cursor:pointer;float:right;height:16px;margin:3px 0 0 5px}
#tabs_inner_menu .prevPageImage.disabled,
#tabs_inner_menu .nextPageImage.disabled {
	visibility:hidden !important;		
}
#tabs_inner_menu div.scrollable li span.classLink {padding:4px 10px 3px 7px}

b.def_c{position:relative;left:-2px;top:-5px}
	
	
.tab_inner_cont_box {
    border:1px solid #e1e8ea;
    background:#fff;
    /* min-width: 1045px; */
    width: 100%;
    margin: auto;
}

#sequenceEditForm.tab_inner_cont_box {
    min-width: 1045px;
}

.tab_inner_cont{width:960px;margin:auto}

.lib_category{
	background: #E4E6E7;
	border-bottom:1px solid #e1e8ea;
	margin:0;
	padding:3px 0 3px 15px;
	color: #000;
	font-size:13px;
	line-height:normal;
	font-weight:normal;
}
.lib_category a{text-decoration:none;color:#5B5137;}
.lib_category a.add_link:link, .lib_category a.add_link:visited{text-decoration:underline;color:#7294BA}

.lib_sub{border-bottom:1px dotted #C8CDD1;margin:10px 0;padding:5px 4px;font-size:13px;}
.lib_sub a.subcategory{display:block;padding:0 18px;}
.lib_sub a.subcategory:link, .lib_sub a.subcategory:visited{text-decoration:none;color:#2E3336}
.lib_sub a.subcategory:hover, .lib_sub#ac a.subcategory{color:#822922;background:url(../img/icons/subcategory_ac.gif) no-repeat 0 0}

.default_class, .default_class_d{
	background:url(../img/tabs/tabs_ico/star.png) no-repeat 0 -10px;
	width:10px;
    height:10px;
	position:relative;
    top:-5px;
}
.default_class{background:url(../img/tabs/tabs_ico/star.png) no-repeat 0 0}

span#sub_category .pagination .pageLeft{width:230px;}
span#sub_category .pagination .pageRight{width:230px;}
span#sub_category .pagination .pageCenter{text-align:center;}

a.edit_category{background:url(../img/tabs/tabs_ico/edit.gif) no-repeat 0 -11px;width:12px;height:12px;padding:0;display:block;float:left}
a.edit_category:hover, .legend_edit{background:url(../img/tabs/tabs_ico/edit.gif) no-repeat 0 -36px;width:12px;height:12px;padding:0}
a.delete_category{background:url(../img/tabs/tabs_ico/edit.gif) no-repeat -12px -11px;width:12px;height:12px; padding:0;display:block;float:left}
a.delete_category:hover, .legend_del{background:url(../img/tabs/tabs_ico/edit.gif) no-repeat -12px -36px;width:12px;height:12px;padding:0}

a.edit_sub{background:url(../img/tabs/tabs_ico/edit.gif) no-repeat 0 -24px;width:12px;height:12px;padding:0;display:block;float:left}
a.edit_sub:hover{background:url(../img/tabs/tabs_ico/edit.gif) no-repeat 0 -36px;width:12px;height:12px;padding:0}
a.delete_sub{background:url(../img/tabs/tabs_ico/edit.gif) no-repeat -12px -24px;width:12px;height:12px;padding:0;display:block;float:left}
a.delete_sub:hover{background:url(../img/tabs/tabs_ico/edit.gif) no-repeat -12px -36px;width:12px;height:12px;padding:0}

/* need to edit*/
.scrollable a.tab_icon_edit, .scrollable div.trivia a.tab_icon_edit{background:url(../img/tabs/tabs_ico/edit.gif) no-repeat 0 0;width:12px;height:12px;padding:0}
.scrollable a.tab_icon_edit:hover, .scrollable div.trivia a.tab_icon_edit:hover{background:url(../img/tabs/tabs_ico/edit.gif) no-repeat 0 -36px}
.scrollable a.tab_icon_del, .scrollable div.trivia a.tab_icon_del{background:url(../img/tabs/tabs_ico/edit.gif) no-repeat -12px 0;width:12px;height:12px;padding:0}
.scrollable a.tab_icon_del:hover, .scrollable div.trivia a.tab_icon_del:hover{background:url(../img/tabs/tabs_ico/edit.gif) no-repeat -12px -36px}

.library_search select{font:10px Arial}
b.scr_tabs_icon{display:block;position:relative;top:0}
html:root b.scr_tabs_icon{top:-2px;} /* for FF & Safary*/

#list_classes .app_statistic {margin-top:0;line-height:11px;}
#list_categories .category_info {
    margin: 0;
    padding: 8px;
    background: url(../img/bg/scrollable_bg_1px.gif) no-repeat right;
    white-space: nowrap;
}
#list_categories .category_info.last {background:none;}
#list_subcategories .app_statistic {margin-left:18px;}
#list_categories .app_statistic .modules_info,
#list_subcategories .app_statistic .modules_info {float:left;white-space:nowrap}

#list_subcategories .lib_sub {
    margin:5px 0;
    padding:0 4px 5px;
}

.list-subcategories-tools {
    visibility: hidden;
}

#list_subcategories .lib_sub:hover .list-subcategories-tools {
    visibility: visible;
}

/* Queue management -> menu */
ul.standart-olive-sub-menu {
    list-style: none;
    background: #F2F3F4;
    border-radius: 3px;
    overflow: hidden;
    padding: 2px 2px 0;
}
ul.standart-olive-sub-menu li {
    float: left;
    margin: 0;
}
ul.standart-olive-sub-menu li a {
    text-decoration: none;
    color:#222;
    text-shadow: 1px 1px 0 white;
    padding: 0 12px 2px;
    font-size:11px;
    line-height:22px;
    display:block;
    margin: 0 2px 0 0;
}
ul.standart-olive-sub-menu li.active a {
    background: #fff;
    border-radius: 3px 3px 0 0;
}
#queue_management #content_block {
    padding: 15px;
    padding-bottom: 20px;
}
/* Queue management -> tab Setup */
.setup table {
    width: 470px;
    margin: auto;
}
.setup .save {
    font:11px Tahoma;
    color:#908f8a;
}
.setup .save hr {
    border: 1px solid #ece8df;
    border-top:none;
    margin: 15px 0;
}
.setup .save input.button {
    display: block;
    margin: auto;
}
.setup table {
    font-size:11px;
    color:#909088;
}
.setup table.unit tr {
    position: relative;
}
.setup table.unit tr td:first-child{
    width: 160px;
    font-weight: bold;
}
.setup table.unit .fake-select,
.setup table.unit .port-name,
.setup table.unit .port-number {
    float: left;
    line-height: 15px;
}
.setup table.unit .fake-select {
    border: 1px solid #acadb2;
    margin: 0 3px 0 0;
    padding: 0 16px 0 2px;
    width: 240px;
    background: url("../img/fake-select.png") 100% 50% no-repeat;
    cursor: pointer;
    white-space: nowrap;
    overflow: hidden;
}
.setup table.unit .port-name {
    background: #dbdad5;
    border: 1px solid #dbdad5;
    padding: 0 3px;
    color:#666;
}
.setup table.unit .port-number {
    border: 1px solid #acadb2;
    margin: 0 0 0 1px;
    background: #fff;
    padding: 0 2px;
    width: 22px;
    white-space: nowrap;
    overflow: hidden;
}
.setup table input[type="checkbox"] {
    display: block;
    float: left;
    margin: 0 5px 0 0;
}
.setup table.unit textarea {
    border: 1px solid #acadb2;
    width: 322px;
    height: 60px;
}
#lobby_connect-full {
    /*width: 324px;
    right: 0;*/
    border: 1px solid #acadb1;
    position: absolute;
    top: 18px;

    background: white;
    box-shadow: 2px 3px 1px lightgray;
    z-index:2;
}
#lobby_connect-full th {
    background: #f4f1ea;
    padding: 5px 10px;
    border-left: 1px solid white;
    font-weight: normal;
    color:#666;
}
#lobby_connect-full th:first-child {
    border: none;
}
#lobby_connect-full td {
    padding: 2px 4px;
    white-space: nowrap;
    font-weight: normal;
    width: auto;
}
/* Queue management -> tab Reasons for Visit */
.reasons {
    position: relative;
}
.reasons .add-category {
    position: absolute;
    top:14px;
    right:24px;
	font: 12px Georgia,serif;
	text-transform: lowercase;
}
.reasons .add-reason {
    float: right;
    margin: 5px 10px 0 0;
	font: 12px Georgia,serif;
	text-transform: lowercase;
}
.reasons .title {
    font: normal 16px/28px Georgia;
    color: #0c0c0c;
    margin: 0 0 5px;
}
.reasons .unit {
    font: normal 11px/13px Arial;
}
.reasons .unit table {
    width: 100%;
    margin: 0 0 10px;
}
.reasons .unit table tr.head {
    color:#666;
}
.reasons .unit table tr.head td {
    background:#f4f1ea;
}
.reasons .unit table tr.head td {
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    text-align: center;
    text-shadow: 0 1px 0 #fff;
    padding: 5px 0;
}
.reasons .unit table tr.head td.first {
    width: 30%;
}
.reasons .unit table tr.row td {
    border-bottom: 1px solid #f0ede6;
    padding: 5px;
    text-align: center;
}
.reasons .unit table tr.row td.name {
    text-align: left;
    font:bold 11px/13px Tahoma;
    color: #222;
}
.reasons .unit table tr.row td.action-icons {
    text-align: center;
    min-width: 45px;
}
.reasons .unit table tr.row td.action-icons a {
    margin: 0;
}
.reasons .unit table tr.row td.action-icons a:hover img {
    display: block;
}
/* Queue management -> tab Configuration */
form.f_qms_config fieldset {
    border:none;
    color:#7F7C76;
    font-size:11px;
    width: 600px;
    margin: 0 auto 15px;
}
form.f_qms_config fieldset legend {
    background: #f4f1ea;
    text-indent: 7px;
    line-height: 26px;
    width:100%;
    color:#666;
}
form.f_qms_config fieldset .unit {
    padding: 6px;
}
form.f_qms_config fieldset .unit label {
    line-height: 14px;
    vertical-align: top;
    padding: 0 3px;
}
form.f_qms_config fieldset .unit table tr td {
    padding: 0 0 3px;
}
.left_padding{padding-left:7px}

/* QMS Translate */
table.qms-translate {
    width: 100%;
	border-collapse: collapse;		
}
table.qms-translate td, table.qms-translate th {
    border-left: 4px solid #fff;
    border-right: 4px solid #fff;
    max-width: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
    /*padding: 8px 0;*/
}
table.qms-translate td {
    width: 200px;
    min-width: 190px;
    /*border-bottom: 1px solid #e1dbcb;*/
}
table.qms-translate th {
    position: relative;
	text-align: center;
	background-color: #F2F3F4;
    padding: 8px;
    width: 200px;
    font-weight: normal;
}
.qmsTranslate-termBase {
	font-weight: bold;
}
.qmsTranslate-termTranslate {
	cursor: pointer;
}
.qmsTranslate-termInput {
    width: 155px;
    height: 18px;
    border: 1px solid #c9c3ae;
    margin-bottom: 0px;
    margin-top: 0px;
    margin-right: 2px;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: middle;
}
.qmsTranslate-imgSave {
	position: relative; 
	margin-left: 3px;
	top: 3px; 
}
.qmsTranslate-termSearch {
	margin-bottom: 10px;
}
.qmsTranslate-termSearch input {
	width: 500px;
}
.qmsTranslate-addLang {
	text-align: center;
	margin-top: 15px;
}
.qmsTranslate-term {
	float: left;
}
.qmsTranslate-del {
    background: url('../img/icons/delete_group_tr.gif');
    width: 12px;
    height: 12px;
    /* float: left; */
    display: none;
    /* margin-left: 3px; */
    position: absolute;
    right: 5px;
}
#appliance_menu_list #tab_translate_turn {
    float: right;

    display: block;
    margin-right: 20px;
}
#appliance_menu_list ul.main_list .qmsTranslate-stateMultilang,
.qmsTranslate-langStatus {
    border: 1px solid #b4c3cb;
    background-color: #f8f7f3;
    width: 43px;
    height: 16px;
    padding-right: 5px;
    line-height: 16px;
    text-align: right;
    color: #5b87ba;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 10px;
    text-decoration: underline;
    cursor: pointer;
}
#appliance_menu_list {
    position: relative;
}
.update-appliances {
    position: absolute;
    right: 16px;
    top: 0;
    bottom: 0;
    line-height: 37px;
}
.update-appliances__icon {
    display: inline-block;
    background: url("../img/icons/new-appliance-sprite.png") no-repeat 0 -107px;
    width: 12px;
    height: 12px;
    margin: 0 4px -2px 0;
}
.update-appliances__link {
    font: 12px Georgia,serif;
}
span.update-appliances__link {
    color:#4F88C7;
    cursor:pointer;
    text-decoration:underline;
}
span.update-appliances__link:hover {
    text-decoration:none;
}
/*
.update-appliances__icon:hover {
    display: inline-block;
    background: url("../img/icons/new-appliance-sprite.png") no-repeat -15px -105px;
    width: 16px;
    height: 16px;
    margin: 0 4px 0 0;
}
*/
.icon-update-wrapp{
    display: inline-block;
}
.icon-update-wrapp .icon-update{
    position: static;
    margin-right: 0 !important;
}
.icon-update {
    display: inline-block;
    background: url("../img/icons/new-appliance-sprite.png") no-repeat -34px -107px;
    width: 11px;
    height: 12px;
    margin: 1px 4px -2px 0 !important;
    float: none !important;
    position: absolute;
    left: -9px;
}
.qmsTranslate-activeLang {
     color: #61B7F6;
     font-weight: 600;
}
.qmsTranslate-langStatus {
    position: absolute;
    top: 5px;
    right: 4px;

    display: block;
}
#appliance_menu_list ul.main_list .qmsTranslate-stateMultilang {
    margin-top: 4px;
    display: block;
}
.qmsTranslate-langStatus:hover {
    text-decoration: underline;
}
.qmsTranslate-indicator-on,
.qmsTranslate-indicator-off {
    display: inline-block;
    width: 6px;
    height: 6px;
    background-color: #b5c3cb;
    border-radius: 2px;
    margin-right: 16px;
}
.qmsTranslate-indicator-on {
    background-color: #61B7F6;
}
.multilang-is-active {
    position: relative;
}
.active.multilang-is-active:before {
    position: absolute;
    top: -2px;
    right: -2px;

    content: '';
    width: 10px;
    height: 10px;
    background: url(../img/icons/lang-status.png) no-repeat 0 0;
}
#appliance_menu_list ul.main_list.reason-for-visits {
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
    background: #E4E6E7;
}
.qmsTranslate-termCancel,
.qmsTranslate-termSave{
    vertical-align: middle;
}
.qmsTranslate-category {
	font: 16px Georgia;
	margin: 15px 0 6px;
}
.qmsTranlate-english {
	background: #FEFFED;
	height: 100%;
	width: 100%;
	display: inline-block;
	padding: 7px 3px;
}
.report_group_metadata.content-library-page {
    background-size: 100%;
}
/*Content Library Slider List*/
.custom-slider {
    position: relative;
}
.custom-slider .prev,
.custom-slider .next {
    position: absolute;
    top: 0;
    display: block;
    background-color: transparent;
    border: none;
    text-decoration: none;
    cursor: pointer;
}
.custom-slider .prev.inactive,
.custom-slider .next.inactive {
    display: none;
}
.custom-slider .prev:focus,
.custom-slider .next:focus {
    outline: none;
}
.custom-slider .prev {
    left: 0;
    background: url('../img/icons/app_prev.png') no-repeat 50% 50%;
}
.custom-slider .next {
    right: 0;
    background: url('../img/icons/app_next.png') no-repeat 50% 50%;
}
.custom-slider .view-port {
    position: relative;
    margin: auto;
    overflow: hidden;
}
.custom-slider .list {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    height: inherit;
    font-size: 0;
    white-space: nowrap;
    list-style: none;
}
.custom-slider .item {
    position: relative;
    margin: 0;
    height: inherit;
    display: inline-block;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    list-style: none;
}
.custom-slider .no-items {
    margin: 0;
    list-style: none;
    line-height: normal;
    font-size: 12px;
    padding-top: 16px;
    font-style: italic;
}
.custom-slider .actions {
    display: inline-block;
    line-height: 0;
    min-width: 30px;
    margin-left: 4px;
    border: none;
    padding: 0;
    margin-bottom: 0;
}
.custom-slider .edit-icon {
    background: url(../img/tabs/tabs_ico/edit.gif) no-repeat 0 0;
    width: 12px;
    height: 12px;
    padding: 0;
    display: inline-block;
    cursor: pointer;
    text-decoration: none;
}
.custom-slider .edit-icon:hover {
    background-position: 0 -36px;
}
.custom-slider .delete-icon {
    background: url(../img/tabs/tabs_ico/edit.gif) no-repeat -12px 0;
    width: 12px;
    height: 12px;
    padding: 0;
    display: inline-block;
    cursor: pointer;
    text-decoration: none;
}
.custom-slider .delete-icon:hover {
    background-position: -12px -36px;
}

/*Content Library Classes List*/
.classes-slider {
    background-color: #c1d5e0;
    -webkit-border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;
}
.classes-slider .prev,
.classes-slider .next {
    width: 46px;
    height: 46px;
}
.classes-slider .view-port {
    width: 1128px;
    height: 46px;
}
.classes-slider .item {
    padding: 4px 18px;
    border-left: 1px solid #a6bfcd;
    border-right: 1px solid #d7e2e8;
    cursor: pointer;
}
.classes-slider .item.active,
.classes-slider .item:hover {
    background: url(../img/bg/scrollable_bg_1px.gif) #5e748b repeat-x;
    border-left: 1px solid #687e94;
    border-right: 1px solid #687e94;
}
.classes-slider .item.trivia {
    background: #f9ecda;
}
.classes-slider .item.trivia.active,
.classes-slider .item.trivia:hover {
    background: #ffc575;
    border-right: 1px solid #e5d4bd;
}
.classes-slider .item.survey {
    background: #cff0e0;
}
.classes-slider .item.survey.active,
.classes-slider .item.survey:hover {
    background: #83ceb0;
    border-right: 1px solid #649E87;;
}
.classes-slider .class-type-icon {
    position: absolute;
    top: 3px;
    left: 3px;
    width: 10px;
    height: 10px;
    background: url(../img/tabs/tabs_ico/star.png) no-repeat 0 -10px;
}
.classes-slider .class-type-icon:hover,
.classes-slider .class-type-icon.default-class {
    background-position: 0 0;
}
.classes-slider .class-title {
    font-size: 13px;
    color: #0a1b33;
    margin-bottom: 1px;
}
.classes-slider .stats {
    line-height: 11px;
    color: #41667f;
    font-size: 10px;
}
.classes-slider .item.active .class-title,
.classes-slider .item:hover .class-title {
    color: #fff;
}
.classes-slider .item.trivia.active .class-title,
.classes-slider .item.trivia:hover .class-title {
    color: #222;
}
.classes-slider .item.survey.active .class-title,
.classes-slider .item.survey:hover .class-title {
    color: #222;
}
.classes-slider .item.active .stats,
.classes-slider .item:hover .stats {
    color: #153a53;
}

/*Content Library Categories List*/
.add-category-container {
    text-align: right;
    padding: 4px 20px;
}
.add-category-link {
    line-height: 24px;
    font-size: 12px;
    font-family: Georgia;
}
.category-slider {
    padding-top: 9px;
    -webkit-border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;
}
.category-slider .prev,
.category-slider .next {
    margin-top: 9px;
    width: 46px;
    height: 45px;
}
.category-slider .view-port {
    width: 1128px;
    height: 45px;
}
.category-slider .item {
    padding: 4px 18px;
    cursor: pointer;
}
.category-slider .item + .item {
    border-left: 1px solid #5e758b;
}
.category-slider .category-title {
    color: #822922;
    font-size: 12px;
    line-height: normal;
    margin-bottom: 3px;
    margin-top: 3px;
}
.category-slider .edit-icon {
    background-position: 0 -11px;
}
.category-slider .delete-icon {
    background-position: -12px -11px;
}
.category-slider .stats {
    line-height: 11px;
    color: #41667f;
    font-size: 10px;
}
.category-slider .item.active .class-title,
.category-slider .item:hover .class-title {
    color: #fff;
}
.category-slider .item.active .stats,
.category-slider .item:hover .stats {
    color: #153a53;
}